import 'package:get/get.dart';

class TestControler extends GetxController{


  @override
  void onInit() async {
    super.onInit();
    check();
  }


  RxList<String> list = [
    "1", "2", "3"
  ].obs;

  var indexx = 0.obs;
  RxList ischecklist =[].obs;
  var ischeckall= false.obs;


  check(){
    for(int i = 0 ; i< list.length; i++){
      ischecklist.add(false);
    }
  }
}